# Changelog since v0.12.3
- Patch certbot plugin handling (#508) 
- Update documentation for upcoming release (#506) 
- Ensure persistent letsencrypt folder exists 
- Fix letsencrypt dirs 
- Fix stream module patch 
- Patch Nginx Proxy Manager instead of hacking around it (#505) 
- ⬆️ Update ghcr.io/hassio-addons/base-nodejs Docker tag to v0.1.1 (#504) 
- ⬆️ Update OpenSSL to v3.1.4-r3 (#503)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- Fix copy paste error in npm init script (#501) 
- Migrate add-on to new Home Assistant configuration mapping (#500) 
- Migrate old-style base scripts s6-rc (#499) 
- ⬆️ Update ghcr.io/hassio-addons/base Docker tag to v15 (#494)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com>
Co-authored-by: Franck Nijhof <git@frenck.dev> 
- Drop support for armhf & i386 (#498) 
- ⬆️ Update certbot-dns-cloudflare to v2.8.0 (#486)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update ghcr.io/hassio-addons/base Docker tag to v14.3.2 (#491)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update OpenSSL to v3.1.4-r1 (#489)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update certbot-dns-cloudflare to v2.7.3 (#483)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update ghcr.io/hassio-addons/base Docker tag to v14.3.1 (#484)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update OpenSSL to v3.1.4-r0 (#482) 
- ⬆️ Update ghcr.io/hassio-addons/base Docker tag to v14.3.0 (#481)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update certbot-dns-cloudflare to v2.7.2 (#480)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update alpine_3_18/apache2-utils to v2.4.58-r0 (#479)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- Remove mariadb dependencies (#475) 
- Remove MariaDB/MySQL support (#474) 
- Clean up upstream user (#473) 
- ⬆️ Update NGINX to v1.24.0-r7 (#472)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update ghcr.io/hassio-addons/base Docker tag to v14 (#453)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com>
Co-authored-by: Franck Nijhof <git@frenck.dev> 
- ⬆️ Update certbot-dns-cloudflare to v2 (#428)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update NginxProxyManager/nginx-proxy-manager to v2.10.4 (#448)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- Ditch CAS 
- ⬆️ Update alpine_3_17/git to v2.38.5-r0 (#445)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update ghcr.io/hassio-addons/base Docker tag to v13.2.2 (#444)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update OpenSSL to v3.0.8-r4 (#443)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update ghcr.io/hassio-addons/base Docker tag to v13.2.1 (#442)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update alpine_3_17/apache2-utils to v2.4.57-r0 (#441)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update Python to v3.10.11-r0 (#440)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update NginxProxyManager/nginx-proxy-manager to v2.10.2 (#436)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update ghcr.io/hassio-addons/base Docker tag to v13.2.0 (#435)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update OpenSSL to v3.0.8-r3 (#434)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update NginxProxyManager/nginx-proxy-manager to v2.10.1 (#412)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update alpine_3_17/patch to v2.7.6-r9 (#432)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update ghcr.io/hassio-addons/base Docker tag to v13.1.5 (#433)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update OpenSSL to v3.0.8-r2 (#431)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- Fix broken URL (#430) 
- Updated icon and logo (#399) 
- Fix NPM build with NodeJS 18x (#429) 
- hadolint: Ignore DL3042, already taken care of by the base image 
- Fixes from base image upgrade to v13 
- ⬆️ Update OpenSSL to v3 (major) (#427)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update alpine_3_17/libcap to v2.66-r0 (#424)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update alpine_3_17/libffi-dev to v3.4.4-r0 (#419)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update alpine_3_17/logrotate to v3.20.1-r3 (#425)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update alpine_3_17/py3-pip to v22.3.1-r1 (#426)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update alpine_3_17/patch to v2.7.6-r8 (#421)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update alpine_3_17/apache2-utils to v2.4.56-r0 (#418)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update alpine_3_17/git to v2.38.4-r1 (#423)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update alpine_3_17/certbot to v1.32.0-r0 (#422)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update alpine_3_17/mariadb-client to v10.6.12-r0 (#420)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update ghcr.io/hassio-addons/base Docker tag to v13 (#417)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update Python to v3.10.10-r0 (#413)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update alpine_3_17/npm to v9 (#416)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- ⬆️ Update alpine_3_17/nodejs to v18 (#415)

Co-authored-by: renovate[bot] <29139614+renovate[bot]@users.noreply.github.com> 
- Add Renovate for dependency management (#411)

* Add Renovate for dependency management

* Tweaks 
- 🎆 Updates maintenance/license year to 2023 (#408) 
